Source: python-pecan
Version: 1.1.2-1~u16.04+mcp1
Binary:
  - python-pecan
  - python-pecan-doc
  - python3-pecan
Build_time: 2017-04-10-16-30-33
Code_project:
  python-pecan: ffd2d818729be6cb868b31b645a83f27822062c2
